PRODUCT STUDIO
Productafbeeldingen1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1250-28XMP
D-Link DGS-1250-28XMP Switch
SKU: DGS-1250-28XMP
D-Link DGS-1250-28XMP Switch — Switch. Geheugen (RAM): 2048 MB. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
D-Link DGS-1250-28XMP Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Auto MDI MDI-X
Auto MDI/MDI-X
Ja
10G ondersteuning
ARP-besturing
Ja
Aantal Ethernet Power PoE-ingangen
24
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Contactlaag
DHCP-functies
Duur van boomprotocol
Fiber-Ethernet-bekabelingstechnologie
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
IGMP zoeken
Koperen Ethernet-bekabelingstechnologie
Locatie-instellingen configuratie CLI
Ja
Power over Ethernet Poe ondersteuning
QoS-ondersteuning voor servicekwaliteit
Routerings-/schakelcapaciteit
128 Gbit/s
Totale vermogen op de Ethernet-behuizing
370 W
Vermogen per Poe-poort via Ethernet
15,4 W
Wi-Fi-standaarden
IEEE 802.3af, IEEE 802.3at
Cyclusbescherming
Ja
Upgradable ingebouwde software
Ja
Pakketcache
Akis-controle ondersteuning
Communicatie-LED-indicatoren
Publicatiestroomcontrole
Toegangscontrolelijst Acl Regels
768
Verbindingscontrolelijst ACL
Aantal SFP-module-slots
Volledig dubbelzijdig printen
Aantal per karton
5 stuks
Aantal per pallet lucht
80 stuks
Aantal per pallet zee
80 stuks
Breedte van de karton
47,8 cm
Bruto gewicht per pallet lucht
426 kg
Bruto gewicht per pallet zee
426 kg
Compatibel systeem HS-code
85176990
Gewicht van de karton
25,5 kg
Kartons per pallet Lucht
16 stuks
Kartons per pallet Zee
16 stuks
Lengte van de karton
58,5 cm
Nettogewicht van de karton
19,3 kg
Paletbreedte
120 cm
GTIN EAN UPC
0790069443008,
AC-ingangsfrequentie
AC-ingangsspanning
Aantal statische routes
124
Back-up en overdracht
Ja
Beveiligingsalgoritme ondersteund
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Breedte
Breedte verpakking
393 mm
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Conformiteitsverklaringen
Console-invoer
RJ-45
Datum toegevoegd aan systeem
2019-06-28
Diepte
Diepte verpakking
563 mm
Elektromagnetische compatibiliteit
CE A, VCCI A, FCC A, IC, BSMI
Flashgeheugen
Geheugentype
DDR3-SDRAM
Geluidsniveau
50,8 dB
Gewicht
Grootte adresstabel
Head Of Line Hol Blocking
Ja
Hoogte
Hoogte lucht
184,7 cm
Hoogte van de verzenddoos
42,8 cm
Hoogte verpakking
89 mm
Hoogte zee
184,7 cm
IP-MAC-poortbinding
Ja
Intern geheugen
Lengte
110 cm
MIB-ondersteuning
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
MTBF-bereik
463430,16 Saat
Maximaal stroomverbruik
Merk
D-Link
Merk
D-Link
Multicast-ondersteuning
Ja
Niet-werkingsvochtigheid
Ondersteunde kabeltypen
Cat5, Cat5e
Opslagtemperatuurbereik Celsius
Pakketgewicht
4,76 kg
Productcode
DGS-1250-28XMP
Productiedatum
Productkleur
Productnaam
DGS-1250-28XMP
Productnaam
DGS-1250-28XMP
Productserie
Schap installatie
Statisch pad
Ja
Systeemgebeurtenislog
Ja
Toetstype
VLAN-aantal
VLAN-ondersteuning
Ja
Verbindingsclustering
Verbindingsgateway-spiegeling
Verkochte markten
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, LU, AS, SK, LT, EE
Virtuele LAN-functies
Voice VLAN
Voeding Inbegrepen
Ja
Voortsnelheid
95,24 Mpps
Wachtrijplanningsalgoritmen
Weighted Round Robin (WRR)
Warmteafvoer
1551,891 BTU/s
Webgebaseerd beheer
Werk temperatuurbereik
-5 - 50 °C
Werkvochtigheidsbereik
0 - 95%
®